/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 2018
    Author     : Aviyantrik
*/
 

body{
    font-family: 'Montserrat', sans-serif;
}
body, .btn{
    font-size:12px;
}
a{
    color:#1570a6;
}
a:hover{
    color:#083047;
}
img{
    max-width:100%;
}
body *{
    border-radius: 0px !important;
}
button::-moz-focus-inner {
  border: 0;
}

a:focus { 
    outline: none; 
}
 .nav > li {
    font-size: 13px;
 }
 label {font-weight: 500;}
.display-inline-block{
    display:inline-block;
}
#contact_qid{
    border:1px solid silver; padding:5px;
}
.errorMessage{
    color:red;
}
.logo-square {
    width: 18%;
    float: left;
}

.site-logo {
    float: right;
    width: 82%;
}

.site-logo img{
    max-width:100%;
    height:auto;
} 
.big_outer{
    width:1240px; 
    margin-left:auto; 
    margin-right:auto; 
    
}
.outer{
    overflow: hidden;
    background-color:white;   
} 
 
.title-header{   
    
    margin-bottom:20px;  
    border-bottom:2px solid silver;
    border-top:7px solid #61B2DF;
}

.title-header .heading{ 
    font-size:23px;
    padding-top:7px;
    padding-bottom:7px;
    margin-bottom:7px;
    font-weight:bold;
 
    margin:0px;
}
.header-ad-right-ex {float:left;padding-top: 10px;}
.toolbar_area{
    margin-bottom:2px;
    background: #ee1d25;
}

.supptabs{
    margin-bottom:5px;
    padding-left: 0px;
}
.loading_outer{
    z-index:10000001 !important;
}
.loading_outer .ui-dialog-titlebar{
    display:none;
}


select[name=category]{
    display:inline-block;
    width:200px;
    
}

.topborder{
    padding:5px;
    background-color:#222222;
}
#header{
    padding-top: 0px;
    padding-bottom: 0px;
}

.thumbnail{
    border-radius:0px; margin:0px; 
    padding: 4px;
}
.ad_menu{
    background-color:#EFEFEF;
    
    padding:5px;
    text-align: center;
}
 
.seperator_35{
    height:35px;
}
.seperator_15{
    height:15px;
}
 
#mainmenu {
    border-top:12px solid #1570A6;
 
}

#mainmenu .dropdown-menu a{
    color:black !important; 
} 
#mainmenu .navbar-default{
   
    border-radius:0px;
    border:none;
    margin:0px;    
}
#mainmenu .navbar-inner{
    
}
#mainmenu .navbar-default .navbar-inner > ul > li > a{
    color:white;
}

#mainmenu .navbar-default .navbar-nav > .open > a, 
#mainmenu .navbar-default .navbar-nav > .open > a:hover, 
#mainmenu .navbar-default .navbar-nav > .open > a:focus{
    background-color:rgba(100,100,100,0.1);    
}
 
#mainmenu .dropdown-menu{
    border-radius:0px;    
}

#mainmenu .searchWidget{
    width:250px;
}


#secondmenu .navbar{
    border-radius:0px;
}
#secondmenu .navbar-nav > li > a{
    padding-top:10px;
    padding-bottom:10px;
}
#secondmenu .navbar{
    min-height:10px;
}

#secondmenu .navbar .navbar-nav .open .dropdown-menu > li > a:hover, 
#secondmenu .navbar .navbar-nav .open .dropdown-menu > li > a:focus, 
#secondmenu .navbar .navbar-nav .open .dropdown-menu > .active > a, 
#secondmenu .navbar .navbar-nav .open .dropdown-menu > .active > a:hover, 
#secondmenu .navbar .navbar-nav .open .dropdown-menu > .active > a:focus{
    color:rgb(51, 51, 51);
}
#secondmenu .dropdown-menu{
    border-radius:0px;    
}

#footermenu .navbar-inner{
   
}
 
#footermenu .navbar-inverse{
    border:none;
    background-color:transparent;
    margin-bottom: 0px;
}

#footermenu .navbar-inverse .navbar-nav > .open > a, 
#footermenu .navbar-inverse .navbar-nav > .open > a:hover,
#footermenu .navbar-inverse .navbar-nav > .open > a:focus{
    background-color:rgba(0,0,0,0.3);
}

#footermenu .navbar-nav > li > a{
    padding-top:10px;
    padding-bottom:10px;
}
.navbar-header .navbar-btn2{
            display:none;
        }

.page-title{
    
}
.page-heading{
    font-weight:300;
    margin:0px;
    /*border-top: 7px solid #1570a6;
    border-bottom:2px solid silver;*/
    padding:10px;
    padding-top:10px;
    padding-bottom:10px;
    font-weight:bold;
    margin-bottom:10px;
    font-size:23px;
    background: #eee;
    text-align: center;
    border: 1px dotted #eee;
    text-transform: uppercase;
    border-color: #1570a6;
}
.page-title2{
    
}
.package-description {font-size: 16px;}
.appealing {padding: 20px 0px;}
.appealing-text {
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}
.page-heading2{
    font-weight:300;
    margin:0px;  
     
    padding-top:10px;
    padding-bottom:10px;
    font-weight:bold;
    margin-bottom:10px;
        font-size:17px;
        margin-top:0px;
        padding-top:0px;
        border-bottom:4px double silver;
}
.topbar-drop-menu li {border-bottom: 1px solid #eee;}
.topbar-drop-menu li a:hover {color:#f90;}
.active-user{color:#f90; }
.close{opacity: 1!important;line-height: 1.2!important;}
.btnCancel span {
    opacity: 1;
    color:#f90;
    font-size: 25px;
    padding: 0px 5px;
}
.btnCancel2 span {
    opacity: 1;
    color:#f90;
    font-size: 25px;
    padding: 0px 5px;
}
.topbar-drop-menu li a{padding-top: 5px;padding-bottom:5px;}
.package-a:hover {color:#f90;text-decoration: none;}
.dropdown-menu {padding: 0px 0px;}
.topbar-drop-menu li:last-child {border-bottom:none;}
.breadcrumb{
    margin:0px;
    border-radius:0px;
}
.progress-bar { font-size: 15px;}

#footer{
    background-color:#222222;
    padding:20px;
    padding-top:10px;
    padding-bottom:10px;
    color:white;
}
 
#footer .widget_title{
    color:white;    
}
#footer .widget_title h1{
    font-size:20px;
    border-bottom:5px double #383838;
    
    font-weight:bold;
    
}
#footer .widget_body ul{
    margin-left:0px;
    list-style-position: inside;
    padding-left:0px;
 
    list-style: none;
}
#footer .widget_body li{
    padding-top:3px;
    padding-bottom:3px;
        border-bottom:none;
} 
#footer .widget_body a{
    color:white;
}
#footer .copyright{
    
    color: #fff;
    padding:5px;    
}
#footer .copyright a{
    color: #fff;
    padding: 5px;
}

#footer .copyright a:hover, 
#footer .copyright a:active,
#footer .copyright a:focus {
    color: #fff;
    text-decoration: none;
}

#footer .credit{
   
    color:gray;
    padding:5px;
    font-size:12px;
}
#footer .credit a{
    color:silver;
}
.slider-wrapper{
    margin-top:20px;    
}
.theme-default .nivo-controlNav{
    margin:0px; padding:5px;
}
.theme-default .nivoSlider{
    box-shadow:none;
}
.slideshow_outer{
    background-color:#EFEFEF;
    padding:10px;
    margin-bottom:20px;
}

.slideshow_inner{  
    margin-left:auto;
    margin-right:auto;
}

.page-content{
    padding-left:10px;
    padding-right:10px;
    line-height:1.6em;
}
.epost{
    margin-bottom:35px;
}
.epost-title{
    font-size:15px;
    margin:0px;
    margin-top:5px; 
    text-align: center;
     
}
.epost-title a{
     color:#1570a6;
    
}
.epost-title:hover{
    color:#083047;
}
.epost-title a:hover{
    text-decoration:none;
}
.epost-date{
    margin-bottom:5px;
      text-align: center;
    font-size:12px;
    color:gray;
        display:block;
}
.epost-category{
 text-align: center;
}
.fcategorylist-block .description h4{
    margin-top:10px;
    margin-bottom:5px;
}
.fcategorylist-block .description p{
    color:gray;
}

.edition_date{
    font-size:14px;  
    margin-left:20px;
    font-weight:400;
    color:gray;  
}
.login-feedback {margin-top: 100px;}
.widget{
    margin-bottom:35px;
}

.widget_title h1{
    border-bottom:7px solid #E5E5E5;
        
        padding:10px;
    font-size:20px;
    margin:0px;
    margin-bottom:10px;
        padding-left:0px;
}
.widget_title i{
    margin-right:10px;
    display:inline-block;
    font-size:1.2em;
}
.widget_body ul{
    margin:0px;
    padding:0px;
    list-style:none; 
}
.widget_body ul ul {
    margin-left:15px;
}
.widget_body ul li{
    padding-top:10px;
    padding-bottom:10px;
    border-bottom: 1px solid #EFEFEF;
}
.widget_body .ed_desc{
    color:gray;
}
.widget_body .epost-date{
    text-align:left;
    color:black !important;
    text-transform: uppercase;
}


.page-navigation {
    background-color: #ee1d25;
}

.title-heading{
    border-bottom:10px solid #EFEFEF;
    padding-bottom:10px;
}

.description{
   padding:10px;
   padding-top:0px;
} 

/* /epaper/index */

/**********************/
/* SUB CATEGORY BLOCK */
/**********************/

.subcategory-block{
    padding:0px; margin:0px;
    
    margin-bottom:20px;
}
.subcategory-block .content{
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom:20px solid #F0F0F0;
}
.subcategory-block h2{
    font-weight: bold;
    padding:10px;
    margin-bottom:10px;
    background-color:#EEEEEE;
     font-size:18px !important;
}
.subcategory-block h2:hover{
    cursor:pointer;
    background-color:#DFDFDF;
}
.subcategory-block .glyphicon{
    font-size:18px !important;
}
 
.subcategory-block .image {
    width:100px;
    float:left;
    margin-right:10px;
}

.subcategory-block .description {
    width:150px;
    float:left;
    padding-left:0px;
}

.subcategory-block .description h3{
    font-size:16px;
    padding:0px; margin:0px; margin-bottom:5px;
    
}

.subcategory-block .description p{
    color:gray;
    font-size:12px;
    
}

.pagination a{
    border-radius:0px !important;
}


/* END /epaper/index */


/* Scrollable */
.pager-block{
    border:1px solid #CFCFCF;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
    margin-bottom:5px;
}

.scrollable {
    /* required settings */
    position:relative;
    overflow:hidden;
    width: 100%;
    height:150px;


}
.scrollable img{
    padding:4px;
    border:1px solid silver;
    margin:12px;
    background-color:white;
}

.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
}

.items div {
    float:left;
}
.scrollable .current img, .modal-body a.current{
    border:4px solid #EFA53B;
    padding:0px;
}
.browse{
    margin-top:55px;
    border-radius: 25px;
}
.browse.prev{
    margin-left:10px;
}

/* End Scrollable */


/* Archive Calender */
 
.cal_outer{
    width:150px;
}

.navbar-btn2{
  margin-top:10px;
    border:none;
}

/* End Archive Calender */
 
#ui-datepicker-div{
    z-index:5000000000 !important;
}
#btnCrop{
    margin-right:5px;
}
/* Search Page */
.pbox{
    margin-bottom:15px ;
}
.pbox-thumb{

}
.pbox-details{

}
.pbox-title{
    margin-top:0px;
    font-size:18px;
}




/*.rthumb_bar{
        overflow-y: scroll;
        overflow-x:hidden;
    }
    .rthumb_bar a{
        
    }
    .rthumb_bar .pagethumb{
        margin-bottom:10px;
        margin-top:10px;
        display:block;
        text-align: center;
    }
     .rthumb_bar .current img{
        border:5px solid #EFA53B;
        padding:0px;
    }*/

.title-header{   
    
    margin-bottom:20px;  
    border-bottom:2px solid silver;
    border-top:7px solid #61B2DF;
}

.title-header .heading{ 
    font-size:23px;
    padding-top:7px;
    padding-bottom:7px;
    margin-bottom:7px;
    font-weight:bold;
 
    margin:0px;
}
.membership_area h1{
    font-size:22px;
    font-weight:bold;
    padding-bottom:10px;
    border-bottom:4px double silver;
}
.membership_widget{ 
    text-align: right; 
}
.membership_widget .caret{
    margin-right:0px;
}

.membership_widget a, .membership_widget span{
    margin-right:10px;
    display:inline-block;
    color:white !important;
}
.membership_widget a{
    padding-top:6px;
    padding-bottom:6px;
}
.membership_widget .dropdown-menu a{
    color:black !important;
}
.membership_area .table thead{
    font-weight: bold;
   background: #DFDFDF;
 border:1px solid silver;
 
  
}
.membership_area .table thead th{
    border-bottom:1px solid silver;
}     





.mobile-toolbar{
    position: fixed; 
    z-index:50000; 
    bottom:0px;
    width:100%; 
    padding:5px; 
    padding-top:10px; 
    background-color:rgba(0,0,0,0.7);
    margin:0px;       
    margin-left:-5px;
}
body{
    position:relative;
}
.mobile-toolbar .pagination>.disabled>span, 
.mobile-toolbar .pagination>.disabled>span:hover, 
.mobile-toolbar .pagination>.disabled>span:focus, 
.mobile-toolbar .pagination>.disabled>a, 
.mobile-toolbar .pagination>.disabled>a:hover, 
.mobile-toolbar .pagination>.disabled>a:focus,
.mobile-toolbar .pagination>li>a, 
.mobile-toolbar .pagination>li>span,
.mobile-toolbar .pagination > .active > a, 
.mobile-toolbar .pagination > .active > span, 
.mobile-toolbar .pagination > .active > a:hover, 
.mobile-toolbar .pagination > .active > span:hover, 
.mobile-toolbar .pagination > .active > a:focus, 
.mobile-toolbar .pagination > .active > span:focus
{
    border-color:white;
    color:white; 
    background-color:rgba(0,0,0,0.7);
}


/**** custom Code *****/

/*** nav item in toolbar ***/
.navbar-mynav {
    background-color:transparent;
    position: relative;
    min-height: 50px;
    border: none;
    margin-bottom: 0;
}
.navbar-mynav .navbar-brand { color:#fff ; height: auto; padding: 3px 0px; }
.navbar-mynav .navbar-brand:focus,.navbar-mynav .navbar-brand:hover { color:#fff; background-color:transparent }
.navbar-mynav .navbar-nav { margin-top: ; }
.navbar-mynav .navbar-nav>li { text-align:center; }
.navbar-mynav .navbar-nav > li > a {
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 22px;
}
.navbar-mynav .navbar-nav .fa { font-size: 20px; }
.navbar-mynav .navbar-nav>li>a:focus,.navbar-mynav .navbar-nav>li>a:hover { color:#fff; background-color:rgba(0,0,0,0.2);}
.navbar-mynav .navbar-nav>.active>a,.navbar-mynav .navbar-nav>.active>a:focus,.navbar-mynav .navbar-nav>.active>a:hover { color:#555; background-color:#e7e7e7}
.navbar-mynav .navbar-toggle { border-color:#ddd}
.navbar-mynav .navbar-toggle:focus,.navbar-mynav .navbar-toggle:hover { background-color:#ddd}
.navbar-mynav .navbar-toggle .icon-bar { background-color:#fff!important; }
.navbar-mynav .navbar-collapse,.navbar-mynav .navbar-form { border-color:#e7e7e7}
.navbar-mynav .navbar-nav>.open>a,.navbar-mynav .navbar-nav>.open>a:focus,.navbar-mynav .navbar-nav>.open>a:hover { color:#fff; background-color: rgba(0,0,0,0.5);}

/**********************/
/******* select date in toolbar *********/
.select-date {
    padding: 10px 0;
 }

.btnCalender {
    color: #fff;
    background-color: transparent;
    border: 1px solid #fe5858;
    font-size: 14px;
}

#datetext_cal { height: 38px;}
#datebtn_cal {
    padding: 8px 12px;
}

.btnCalender:hover,.btnCalender:focus {
    color: #fff;
    background-color: transparent;
    border: 1px solid #fe5858;
}

.square-logo {
    padding-left: 10px;
}
/*******************************/

.page-navigation .pagination {
    margin: 0px !important;
    padding: 10px 0;
}

.panel-right-ad {
    padding-bottom: 10px;
}
.local-ad {
    padding-top:10px;
}

/**** owl-carousel ****/

.owl-item img {
    margin: 0 auto;
}
.owl-carousel .owl-nav {
    position: relative;
    bottom: 92px;
}
.owl-carousel .owl-nav .owl-prev {
    position: absolute; left: 5px;
    color: #fff;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #EE1D25 !important;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}
.owl-carousel .owl-nav .owl-next {
    position: absolute;
    right: 5px;
    color: #fff;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #EE1D25 !important;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}
/************************/
.nav > li > a {
    padding: 5px 15px;
    color: #ee1d25;
}
.nav-tabs {
    border-bottom: 1px dashed #ee1d25;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    background-color: #ee1d25;
    border: 1px solid #ee1d25;
    border-bottom-color: transparent;
    cursor: default;
}

/************************/
.page_area {
    padding-left: 10px;
} 
/************************/
.pagethumb  img{
    max-height: 100px;
}
.calender-date-select {
    padding-left: 10px;
}
/*** end of custom ****/
.datmation-ads {text-align: center;}
.datmation-ads img {text-align: center;}
.btn-package {background: #FF0000;color: #fff;}
.step-2.clicked {border: 1px solid #eee;}
.step-2.clicked .header {
    color: #00ace6;
    border-top-color:#00ace6;
    border-top: 10px solid;
    border-top-color: currentcolor;
    background-color:#fff;
    font-size: 30px;
    padding: 15px 0;
    text-align: center;
}
.step-2 .content {
    background-color: #fff;
    color:#202020;
    padding: 5px 25px;
    text-align: center;
}
.validate_page .content .notice_message {
    display: block;
    font-size: 18px;
    text-align: center;
}
.validate_page .content .step_icon {
    display: block;
    margin: 0 auto;
    padding: 20px 0;
}
.validate_page .content .contnt_inside .content_inside_1, .validate_page .content .contnt_inside .content_inside_2 {
    display: block;
    height: 60px;
}
@media only screen and (max-width: 320px) {

.main-content-wrapper {

}
.site-logo {
    padding: 10px 5px; 
    float: none;
    width: 100%;
}
.calender-date-select {
    padding-left: unset;
} 
.cal_outer{
    margin: 0 auto;
}

.page_area {
    padding-left: 0;
}
.modal-footer {
  margin-top: 0px;
  padding: 5px 10px 10px;
}
.g_login{font-size: 24px;}
h4.social_login_title{margin-top: 5px;margin-bottom: 5px;}
hr {
  margin-top: 10px;
  margin-bottom: 10px;
}
.card-body h2{margin-top: 5px!important;}
.card-body h2{margin-bottom: 5px!important;}
}
@media only screen and (min-width:321px) and (max-width: 360px) {
.card-body h2{margin-top: 5px!important;}
.card-body h2{margin-bottom: 5px!important;}
.site-logo {
    padding: 10px 5px; 
    float: none;
    width: 100%;
}
.calender-date-select {
    padding-left: unset;
}

.cal_outer{
    margin: 0 auto;
}

.page_area {
    padding-left: 0;
}
.modal-footer {
  margin-top: 0px;
  padding: 5px 10px 10px;
}
.g_login{font-size: 24px;}
h4.social_login_title{margin-top: 5px;margin-bottom: 5px;}
hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

}
@media only screen and (min-width:361px) and (max-width: 480px) {
.card-body h2{margin-top: 5px!important;}
.card-body h2{margin-bottom: 5px!important;}
.site-logo {
    padding: 10px 5px; 
    float: none;
    width: 100%;
}
.calender-date-select {
    padding-left: unset;
}

.cal_outer{
    margin: 0 auto;
}
.g_login{font-size: 24px;}
.page_area {
    padding-left: 0;
}
.modal-footer {
  margin-top: 0px;
  padding: 5px 10px 10px;
}
h4.social_login_title{margin-top: 5px;margin-bottom: 5px;}
hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

}
@media only screen and (min-width:481px) and (max-width: 568px) {
.main-content-wrapper {
    min-height: 800px;    
}

}
@media only screen and (min-width:569px) and (max-width: 640px) {
.main-content-wrapper {
    min-height: 800px;    
}


}
@media only screen and (min-width:641px) and (max-width: 768px) {
.main-content-wrapper {
    min-height: 800px;    
}

}
@media only screen and (min-width:769px) and (max-width:800px) {
.main-content-wrapper {
    min-height: 800px;    
}

}
@media only screen and (min-width:801px) and (max-width: 1024px) {
.main-content-wrapper {
    min-height: 800px;    
}

}
@media only screen and (min-width:801px) and (max-width: 1366px) {
.main-content-wrapper {
    min-height: 800px;    
}

}
@media only screen and (min-width:1366px) and (max-width: 1920px) {

.main-content-wrapper {
    min-height: 800px;    
}

}


/****************** MEMBERSHIP *******************/

.membership_area h1{
    font-size:22px;
    font-weight:bold;
    padding-bottom:10px;
    border-bottom:4px double silver;
    background: #eee;
    text-align: center;
}
.membership_widget{ 
    text-align: right; 
}
.membership_widget .caret{
    margin-right:0px;
}

.membership_widget a, .membership_widget span{
    margin-right:10px;
    display:inline-block;
    color:white !important;
}
.membership_widget a{
    padding-top:6px;
    padding-bottom:6px;
}
.membership_widget .dropdown-menu a{
    color:black !important;
}
.membership_area .table thead{
    font-weight: bold;
   background: #DFDFDF;
 border:1px solid silver;
 
  
}
.membership_area .table thead th{
    border-bottom:1px solid silver;
}     
.membership_area{
    padding:10px;
}




.mobile-toolbar{
    position: fixed; 
    z-index:50000; 
    bottom:0px;
    width:100%; 
    padding:5px; 
    padding-top:10px; 
    background-color:rgba(0,0,0,0.7);
    margin:0px;       
    margin-left:-5px;
}
body{
    position:relative;
}
.mobile-toolbar .pagination>.disabled>span, 
.mobile-toolbar .pagination>.disabled>span:hover, 
.mobile-toolbar .pagination>.disabled>span:focus, 
.mobile-toolbar .pagination>.disabled>a, 
.mobile-toolbar .pagination>.disabled>a:hover, 
.mobile-toolbar .pagination>.disabled>a:focus,
.mobile-toolbar .pagination>li>a, 
.mobile-toolbar .pagination>li>span,
.mobile-toolbar .pagination > .active > a, 
.mobile-toolbar .pagination > .active > span, 
.mobile-toolbar .pagination > .active > a:hover, 
.mobile-toolbar .pagination > .active > span:hover, 
.mobile-toolbar .pagination > .active > a:focus, 
.mobile-toolbar .pagination > .active > span:focus
{
    border-color:white;
    color:white; 
    background-color:rgba(0,0,0,0.7);
}


.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}

.card-body {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  padding: 1.25rem;
}

.card-title {
  margin-bottom: 0.75rem;
}

.card-subtitle {
  margin-top: -0.375rem;
  margin-bottom: 0;
}

.card-text:last-child {
  margin-bottom: 0;
}

.card-link:hover {
  text-decoration: none;
}

.card-link + .card-link {
  margin-left: 1.25rem;
}

.card > .list-group:first-child .list-group-item:first-child {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.card > .list-group:last-child .list-group-item:last-child {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.card-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.card-header:first-child {
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}

.card-footer {
  padding: 0.75rem 1.25rem;
  background-color: rgba(0, 0, 0, 0.03);
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}

.card-footer:last-child {
  border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}

.card-header-tabs {
  margin-right: -0.625rem;
  margin-bottom: -0.75rem;
  margin-left: -0.625rem;
  border-bottom: 0;
}

.card-header-pills {
  margin-right: -0.625rem;
  margin-left: -0.625rem;
}

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25rem;
}

.card-img {
  width: 100%;
  border-radius: calc(0.25rem - 1px);
}

.card-img-top {
  width: 100%;
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}

.card-img-bottom {
  width: 100%;
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px);
}

@media (min-width: 576px) {
  .card-deck {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
  .card-deck .card {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1 0 0%;
        flex: 1 0 0%;
    -ms-flex-direction: column;
        flex-direction: column;
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media (min-width: 576px) {
  .card-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
  }
  .card-group .card {
    -ms-flex: 1 0 0%;
        flex: 1 0 0%;
  }
  .card-group .card + .card {
    margin-left: 0;
    border-left: 0;
  }
  .card-group .card:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .card-group .card:first-child .card-img-top {
    border-top-right-radius: 0;
  }
  .card-group .card:first-child .card-img-bottom {
    border-bottom-right-radius: 0;
  }
  .card-group .card:last-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .card-group .card:last-child .card-img-top {
    border-top-left-radius: 0;
  }
  .card-group .card:last-child .card-img-bottom {
    border-bottom-left-radius: 0;
  }
  .card-group .card:not(:first-child):not(:last-child) {
    border-radius: 0;
  }
  .card-group .card:not(:first-child):not(:last-child) .card-img-top,
  .card-group .card:not(:first-child):not(:last-child) .card-img-bottom {
    border-radius: 0;
  }
}

.card-columns .card {
  margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
  .card-columns {
    -webkit-column-count: 3;
            column-count: 3;
    -webkit-column-gap: 1.25rem;
            column-gap: 1.25rem;
  }
  .card-columns .card {
    display: inline-block;
    width: 100%;
  }
}


.topborder{
    padding:5px;
    background-color:#222222;
}
.topborder .container{
    background-color:transparent;
    color:white;
}
.topborder .container a{
    color:white;
}

.package-card{
  text-align: center;
  box-shadow: 0px 0px 5px silver;
}

.package-card h2{
  font-size:2rem;  
}

.package-card .categories{
  margin: 10px;
}

.package-card .duration{
  font-size: 1.5rem;
}

.package-card .price{
  font-size: 1.5rem;
  font-weight: bold;
  color:green;
}


.topbar{
  padding:5px;
  padding-right:20px;
  padding-left:20px;
  background-color:black;
  color:white;
  text-align:right;
  font-size: 13px;
}
.topbar a{
  color:white;
  display: inline-block;
  padding-left:10px;
  padding-right: 10px;
}

.topbar span{
  
}
.modal-content-right-image {margin-top: 70px;}
.modal-content-full {width:100%;float: left;background: #fff;}
.modal-content-left {width:50%; float: left;}
.modal-content-right {width:50%;float: left;margin:0 auto;text-align: center;}
.modal-title { font-weight: bold;}
.forgot-password {margin-left: 70px;}
.btnLogin {background: #12aff1;color: #fff;font-size: 13px;}
.social-media-login {background: #FAFAFA;text-align: center;padding: 10px 15px;}
.modal-footer {text-align: center!important;}
.btnRegister {width: 200px;background: #12aff1;color:#fff;}
.modal-title {text-align: center;font-size: 21px;}
.register-title::after, .register-title::before {
    content: "";
    height: 2px;
    width: 35%;
    background:#d4d4d4;
    position: absolute;
    z-index: 2;
}
.register-title::after {top:20px;right: 40px;}
.register-title::before {top:20px;left: 40px;}
.register-modal-header {border-bottom: none;padding: 5px 0px!important}
@media only screen and (min-width:569px) and (max-width: 640px) {

}
@media only screen and (min-width:641px) and (max-width: 768px) {
    .modal-dialog { width:800px!important;}
}
@media only screen and (min-width:769px) and (max-width: 1024px) {

}
@media only screen and (min-width:1025px) and (max-width: 1366px) {
.slider{
    width: 100%;
}

@media only screen and (min-width:1367px) and (max-width: 1920px) {

}
 
